## golang-github-xi2-xz 0.0~git20171230.48954b6

=== debian/changelog ===
golang-github-xi2-xz (0.0~git20171230.48954b6-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 30 Oct 2022 01:21:34 +0000

golang-github-xi2-xz (0.0~git20171230.48954b6-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
    + golang-github-xi2-xz-dev: Drop versioned constraint on
      golang-xi2-x-xz-dev in Replaces.
    + golang-github-xi2-xz-dev: Drop versioned constraint on
      golang-xi2-x-xz-dev in Breaks.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Shengjing Zhu ]
  * Install testdata in dev package for autopkgtest (Closes: #1019154)
  * Drop transitional package
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Replace golang-go with golang-any
  * Update Standards-Version to 4.6.1 (no changes)
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 13 Sep 2022 15:21:43 +0800

golang-github-xi2-xz (0.0~git20171230.48954b6-2) unstable; urgency=medium

  * Team upload.
  * Point Vcs-* urls to salsa.debian.org.
  * Use secure uri in d/copyright.

 -- Alexandre Viau <aviau@debian.org>  Wed, 18 Apr 2018 01:44:46 -0400

golang-github-xi2-xz (0.0~git20171230.48954b6-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Michael Stapelberg ]
  * gbp.conf: disable pristine-tar
  * New upstream version 0.0~git20171230.48954b6
  * update packaging for new import path

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 01 Feb 2018 20:46:35 +0100

golang-xi2-x-xz (0.0~git20150926.0.18c6b71-1) unstable; urgency=medium

  * Initial release (Closes: #804398).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 08 Nov 2015 17:20:44 +1100
