=== debian/control ===
Source: golang-github-xi2-xz
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Homepage: https://github.com/xi2/xz
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xi2-xz
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xi2-xz.git
XS-Go-Import-Path: github.com/xi2/xz
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-xi2-xz-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: native Go XZ decompression
 Package xz implements XZ decompression natively in Go.
